@import url(//db.onlinewebfonts.com/c/0209bfe594ed24b75ee2aac06529e4f9?family=NHaasGroteskDSPro-75Bd);

@font-face {
    font-family: "NHaasGroteskDSPro-75Bd";
    src: url("//db.onlinewebfonts.com/t/0209bfe594ed24b75ee2aac06529e4f9.eot");
    src: url("//db.onlinewebfonts.com/t/0209bfe594ed24b75ee2aac06529e4f9.eot?#iefix") format("embedded-opentype"), url("//db.onlinewebfonts.com/t/0209bfe594ed24b75ee2aac06529e4f9.woff2") format("woff2"), url("//db.onlinewebfonts.com/t/0209bfe594ed24b75ee2aac06529e4f9.woff") format("woff"), url("//db.onlinewebfonts.com/t/0209bfe594ed24b75ee2aac06529e4f9.ttf") format("truetype"), url("//db.onlinewebfonts.com/t/0209bfe594ed24b75ee2aac06529e4f9.svg#NHaasGroteskDSPro-75Bd") format("svg");
}

body.page-template-home-page {
    background: #ffffff;
    margin: 0;
    overflow-x: hidden;
    padding: 0;
}

#home-page img {
    width: 100%;
}

/** Reusable classes **/
.hp-container {
    margin: 0 auto;
    max-width: 1220px;
    overflow: hidden;
}

.white {
    color: #ffffff;
}

#header-wrap .green-btn,
#home-page .green-btn {
    -webkit-appearance: none;
    -moz-appearance: none;
    background: #a9cf00;
    border: 1px solid #a9cf00;
    border-radius: 14px;
    color: #ffffff;
    cursor: pointer;
    font-family: "NHaasGroteskDSPro-75Bd", sans-serif;
    font-size: 14.5px;
    font-weight: bold;
    padding: 20px 40px;
}

#header-wrap .green-btn:hover,
#home-page .green-btn:hover {
    background: #ffffff;
    border: 1px solid #a9cf00;
    color: #000;
}

#home-page .white-btn {
    -webkit-appearance: none;
    -moz-appearance: none;
    background: #ffffff;
    border: 1px solid #ffffff;
    border-radius: 14px;
    color: #252525;
    cursor: pointer;
    font-family: "NHaasGroteskDSPro-75Bd", sans-serif;
    font-size: 14.5px;
    font-weight: bold;
    padding: 20px 40px;
}

#home-page .white-btn:hover {
    background: #252525;
    border: 1px solid #252525;
    color: #ffffff;
}

#home-page .orange {
    background: #dc4844;
}

#home-page .pink {
    background: #d33589;
}

#home-page .green {
    background: #bad153;
}

#home-page .light-orange {
    background: #e58348;
}

#home-page .baby-blue {
    background: #5ababd;
}

#home-page .magenta {
    background: #dc4844;
}

/** Reusable classes end **/

#header-wrap #top-nav {
    align-items: center;
    display: flex;
    justify-content: space-between;
    padding: 20px 10px;
}

#header-wrap .top-logo img {
    max-width: 230px;
}

#header-wrap #top-nav nav {
    width: 60%;
}

#header-wrap #burger-menu,
#header-wrap #menu-close {
    display: none;
}

#header-wrap #burger-menu img,
#header-wrap #menu-close img {
    width: 100%;
}

#header-wrap #top-nav nav ul {
    color: #252525;
    display: flex;
    font-family: "Montserrat", sans-serif;
    font-size: 16px;
    justify-content: space-between;
    list-style: none;
    padding-inline-start: 0px;
}

#header-wrap #top-nav nav ul li a {
    color: #252525;
    text-decoration: none;
}

#header-wrap #top-nav nav ul li a:hover {
    text-decoration: underline;
}

#home-page #main-hero {
    animation: bganimation 20s infinite;
    background-color:#0c163c;
    background-position: center;
    background-repeat: no-repeat;    
    background-size: cover;
   
    position: relative;
}

#home-page .hero-top {
    padding: 10px 10px 0;
}

#home-page .hero-top .hero-cols {
    display: flex;
    justify-content: space-between;
    margin-bottom: -4px;
}

#home-page .hero-top .hero-cols .hero-form {
    align-self: center;
    width: 45%;
}

#home-page .hero-form .main-title {
    font-family: "NHaasGroteskDSPro-75Bd", sans-serif;
    font-size: 58px;
    font-weight: bold;
    line-height: 1.0;
    margin: 0 0 10px 0;
}

#home-page .hero-form .sub-title {
    font-family: "Montserrat", sans-serif;
    font-size: 28px;
    font-weight: normal;
    margin: 0 0 10px 0;
}

#home-page .hero-form .h-content {
    font-family: 'Montserrat', sans-serif;
    font-size: 15.3px;
    font-weight: normal;
    margin: 0 0 20px 0;
}

#home-page .hero-top .hero-image {
    width: 55%;
}

#home-page .hero-image img {
    max-width: 765px;
	    margin-left: 20px;
}

#home-page .form {
    display: flex;
    width: 100%;
}

#home-page .form .form-field {
    width: 100%
}

#home-page .form .form-field .form-control {
    border: 0;
    background-color: #ffffff;
    border-bottom-left-radius: 15px;
    border-top-left-radius: 15px;
    color: #898989;
    flex: 1;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    padding: 17px 15px;    
}

#home-page .form-btn,
#footer-wrap .form-btn {
    background: #a9cf00;
    border: 0;
    border-bottom-right-radius: 15px;
    border-top-right-radius: 15px;
    color: #ffffff;
    cursor: pointer;
    padding: 15px 15px 10px 15px;
}

#footer-wrap .form-btn {
    padding: 13px 15px 12px 15px;
}

.form-btn svg {
    fill: #ffffff;
}

#home-page .form-btn:hover,
#footer-wrap .form-btn:hover {
    background: #ffffff;
    border-left: 1px solid #a9cf00;
    color: #a9cf00;
}

#home-page .form-btn:hover svg {
    fill: #a9cf00;
}

#home-page #colored {
    display: flex;
}

#home-page .c-box {
    flex: 1;
    height: 10px;
}

#home-page #flex-b {
    display: flex;
}

#home-page .col-box {
    width: 50%;
}

#home-page .black-box {
    background-image: url("../images/black-box.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 80px 30px;
}

#home-page .orange-box {
    background-image: url("../images/orange-box.jpg");
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    padding: 30px 30px 35px 30px;
}

#home-page .black-box .green-btn {
    display: inline-block;
    margin: 12px auto 0;
    text-align: center;
}

#home-page .inner-orange {
    align-items: center;
    border: 3px dashed #ffffff;
    display: flex;
    flex-direction: column;
    height: 100%;
    justify-content: center;
    padding: 20px 20px;
    text-align: center;
}

#home-page .o-title {
    font-family: "NHaasGroteskDSPro-75Bd", sans-serif;
    font-size: 52px;
    font-weight: bold;
    line-height: 1.1;
    margin-bottom: 15px;
}

#home-page .o-content {
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    line-height: 1.5;
    margin-bottom: 15px;
}

footer#footer-wrap {
    background: #efefef;
    padding: 40px 15px;
}

#footer-wrap .footer-flex {
    display: flex;
    justify-content: space-between;
}

#footer-wrap .f-col-1 {
    width: 55%;
}

#footer-wrap .f-col-2 {
    width: 30%;
}

#footer-wrap .f-title {
    color: #252525;
    font-family: "NHaasGroteskDSPro-75Bd", sans-serif;
    font-size: 26px;
    font-weight: bold;
    margin-bottom: 10px;
}

#footer-wrap .f-sub-title {
    color: #252525;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    margin-bottom: 10px;
}

#footer-wrap .f-three-cols {
    display: flex;
    justify-content: space-between;
    margin-top: 20px;
}

#footer-wrap .f-col {
    list-style-type: none;
    margin: 0;
    padding: 0;
}

#footer-wrap .f-col,
#footer-wrap .f-content {
    color: #252525;
    font-family: 'Montserrat', sans-serif;
    font-size: 14px;
    line-height: 1.5;
}

#footer-wrap .f-col a {
    color: inherit;
}

#footer-wrap .f-content {
    margin: 10px 0;
}

#footer-wrap .widget_wysija {
    display: flex;
    width: 100%;
}

#footer-wrap input.wpcf7-form-control.wpcf7-text.wpcf7-email.wpcf7-validates-as-required.wpcf7-validates-as-email.form-control.wysija-input {
    background-color: #ffffff;
    border: 0 !important;
    border-top-left-radius: 15px;
    border-bottom-left-radius: 15px;
    color: #898989;
    flex: 1;
    font-family: 'Montserrat', sans-serif;
    font-size: 16px;
    padding: 11px 15px;
}

#header-wrap .cart-contents {
    display: flex;
    flex-flow: column nowrap;
    justify-content: center;
    position: relative;
}

#header-wrap .cart-contents:before {
    color: #a9cf00;
    content: "\f07a";
    font-family: 'Font Awesome 5 Free';
    font-size: 24px;
    font-weight: 900;
    ;
}

#header-wrap .cart-contents:hover {
    text-decoration: none;
}

#header-wrap .cart-contents-count {
    background: #481fb8;
    border-radius: 50%;
    color: #fff;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 12px;
    font-weight: normal;
    height: 22px;
    line-height: 22px;
    padding: 1px;
    position: absolute;
    right: -5px;
    text-align: center;
    top: 15px;
    transform: translateY(-105%) translateX(25%);
    vertical-align: middle;
    width: 22px;
}

/** Mobile styles **/

@media only screen and (max-width:991px) {
    #header-wrap #top-nav {
        flex-wrap: wrap;
        justify-content: center;
    }

    #header-wrap .top-logo {
        margin: 0 auto;
        width: 100%;
    }

    #header-wrap #top-nav nav {
        width: 100%;
    }

    #header-wrap #top-nav nav {
        background: #ffffff;
        display: none;
        position: absolute;
        z-index: 10;
    }

    #header-wrap #top-nav nav ul {
        flex-direction: column;
        justify-content: center;
        text-align: center;
        position: fixed;
        height: 100%;
        background: rgba(255,255,255,.95);
        width: 100%;
        top: 0;        
    }

    #header-wrap #top-nav nav ul li {
        padding: 14px 0;
    }
    
    #header-wrap #top-nav nav ul li a {
        display: inline-block;
        font-size: 24px;
    }

    #header-wrap #menu-close {
        cursor: pointer;
        display: block;
        max-width: 80px;
        position: absolute;
        right: 0;
        top: -40px;
    }

    #header-wrap #burger-menu {
        cursor: pointer;
        display: block;
        max-width: 80px;
        position: absolute;
        right: 0;
    }

    #header-wrap #top-nav .green-btn {
        margin-top: -70px;
    }
}


@media only screen and (max-width:768px) {

    #home-page .hero-cols {
        flex-wrap: wrap;
    }

    #home-page .hero-top .hero-cols .hero-form {
        padding: 40px 10px;
        width: 100%;
    }

    #home-page .hero-form .main-title {
        font-size: 3.7em;
    }

    #home-page .hero-form .sub-title {
        font-size: 1.6em;
    }

    #home-page .form{
        max-width: 510px;
        width: 100%;
    }

    #home-page .hero-top .hero-image {
        margin: 0 auto;
        padding: 10px 10px 0 10px;
        text-align: center;
        width: 100%;
    }

    #home-page .hero-image img {
        max-width: 560px;
    }

    #home-page #flex-b {
        flex-wrap: wrap;
    }

    #home-page .col-box {
        width: 100%;
    }

    #home-page .black-box {
        padding: 50px 30px;
    }

    #home-page .inner-black img {
        max-width: 220px;
    }

    #home-page .orange-box {
        padding: 30px 30px 55px 30px;
    }

    #home-page .inner-orange {
        padding: 10px 20px;
    }

    #footer-wrap .footer-flex {
        flex-wrap: wrap;
    }
    
    #footer-wrap .f-col {
        width: 50%;
    }

    #footer-wrap .f-col-1 {
        padding: 10px;
        width: 90%;
    }

    #footer-wrap .f-col-2 {
        padding: 20px 10px 0;
        width: 90%;
    }

    #footer-wrap .f-col-2 img {
        max-width: 330px;
    }

    #footer-wrap .f-three-cols {
        /*flex-direction: column;*/
        flex-wrap: wrap;
    }
}

@media only screen and (max-width:660px) {
    #header-wrap #top-nav .green-btn {
        display: none;
    }
}

@keyframes bganimation {
  0% {background-color: #0c163c;}
  15% {background-color: #AD00DE;}
  30%{background-color: #6A00DF;}
  45%{background-color: #0c163c;}
  60% {background-color: #00A3DF;}
  75% {background-color: #0c163c;}
  90% {background-color: #01DD0F;}
  100% {background-color: #0c163c;}
}

/* Custom Theme style */
.page-wrapper {
    display: flex;
    flex-direction: column;
    min-height: 100vh;
}

#main {
    flex: 1 0 auto;
    width: 100%;
}

.full-width {
    width: 100vw;
    position: relative;
    left: 50%;
    right: 50%;
    margin-left: -50vw;
    margin-right: -50vw;
}

.page-wrapper .full-width .container {
    padding-right: calc(var(--bs-gutter-x) / 2);
    padding-left: calc(var(--bs-gutter-x) / 2); 
}

#page-banner {
    background-position: center;
    background-repeat: no-repeat;
    background-size: cover;
    min-height: 500px;
    padding-top: 70px;
}

#page-banner h1 {
    color: #fff;
    font-family: 'neue-haas-grotesk-text-pro-75-bold',sans-serif;
    font-weight: 700;    
    letter-spacing: -2.5px;
}

#partner {
    margin-top: -320px;
    position: relative;
    background-color: #fff;
    padding: 20px 40px;
    border-radius: 20px;
}

#partner .content {
    margin-bottom: 40px;
}

#partner .content h2 {
    font-family: 'neue-haas-grotesk-text-pro-75-bold',sans-serif;
    letter-spacing: -2.5px;
}

#partner .content p {
    color: #252525;
    font-size: 14px;
    font-family: 'Montserrat';
}

#partner .wpforms-container {
    max-width: 700px;
    border: 1px #c0c0c0 solid;
    border-radius: 20px;
    padding: 40px;
}

#partner .form-label {
    color: #252525 !important;
    font-family: 'neue-haas-grotesk-text-pro-75-bold',sans-serif;
    font-size: 22px;
    border-bottom: 1px #bad153 solid;
    padding-bottom: 5px;    
}

#partner .wpforms-field-label {
    color: #252525;
    font-family: "Montserrat", sans-serif;
    font-size: 15px;
    font-weight: 400;
}

#partner div.wpforms-container-full .wpforms-form button[type=submit] {
    background-color: #a9cf00;
    border-radius: 10px;
    color: #fff;
    font-family: 'neue-haas-grotesk-text-pro-75-bold',sans-serif;
    font-size: 20px;
    font-weight: 700;
    width: 100%;
}

@media (min-width: 576px) {
    #page-banner h1 {
        font-size: 48px;
    }
    #partner .content h2 {
        font-size: 44px;
        line-height: 52px;
    }
}

@media only screen and (max-width: 768px) {
    #page-banner {
        min-height: inherit;
        padding-bottom: 30px;
    }
    #partner {
        margin-top: 30px;
        padding: 0 20px;
    }
    #partner .content {
        text-align: center;
    }
}

@media only screen and (max-width: 480px) {
    #partner {
        padding: 0;
    }
    #partner .wpforms-container {
        padding: 20px;
    }
}